Unlock alle modellen zou nu moeten werken....?????

Unlock alle modellen zou nu moeten werken....????? discussie in Unlock forum; ( verdwijnt na registratie ) Momenteel lezen we vanalles over PwnageTool 4.2 en Sn0wbreeze 2.2. Op RedmondPie kwam ik onderstaand zinnetje tegen wat best interessant kan zijn: NOTE: You can ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Jailbreak en Unlock > Unlock
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 16 February 2011, 16:17
» iPhone 4 16GB (Zwart) [FW: 4.3.5]  [Jailbreak: Nee]
» iPad 1 Wi-Fi 16GB [FW: 4.3.5]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 7 January 2010
Berichten: 28
Standaard Unlock alle modellen zou nu moeten werken....?????

Momenteel lezen we vanalles over PwnageTool 4.2 en Sn0wbreeze 2.2. Op RedmondPie kwam ik onderstaand zinnetje tegen wat best interessant kan zijn:

NOTE: You can also use this with iPhones which are flashed on 06.15 baseband so you can restore with this CFW (custom firmware).

Dus als ik het goed snap is het nu handig om de iphone van de custom firmware te voorzien met Ipad BB 06.15, dan de custom firmware erop gemaakt door PwnageTool of Sn0wbreeze (er vanuit gaande dat gps en accu problemen verleden tijd zijn) en dan unlocken met Ultrasn0w....????

Vanavond maar eens proberen
(corrigeer me als ik het mis heb)
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 16 February 2011, 16:25
XIII's schermafbeelding
iPhone(club) Guru
» iPhone X 256GB (Spacegrijs) [FW: 11.2]  [Jailbreak: Nee]
» iPad Pro 10,5 Wi-Fi + 4G 256GB (Spacegrijs) [FW: 11.2]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 2 July 2009
Berichten: 9.952
Standaard

De GPS problemen zijn niet opgelost en je komt voorlopig niet meer van die iPad baseband af.

Ik zou het niet zo handig vinden... (maar niet kunnen bellen is vast ook niet handig)

EDIT: en dit is alleen voor de 3GS
__________________
We are one, but we are not the same... Talk to each other!
Reageren


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
sync niet zoals het zou moeten tombetaful iTunes 0 3 April 2011 16:44
Een gedowngrade Iphone van 1.1.1 naar 1.0.2 zou moeten werken met supersim? licious Archief 6 10 October 2007 01:26

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 01:27.